.deroulant {
	height: auto;
	width: auto;
	font-family: Tahoma;
	font-size: 7pt;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	background-color: #B0A598;
	text-align: justify;
	vertical-align: middle;
	color: #567D50;
}
.deroulant2 {
	height: auto;
	width: auto;
	font-family: Tahoma;
	font-size: 7pt;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	background-color: #98B09D;
	text-align: justify;
	vertical-align: bottom;
	color: #FFFFFF;
}
.text_date {
	font-family: "Courier New";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #C2BE46;
	text-decoration: none;
}
.text_titre_deroulant {
	font-family: Verdana;
	font-size: 10px;
	line-height: 14px;
	font-weight: bold;
	font-variant: normal;
	color: #606000;
	letter-spacing: 5px;
}
.text_titre_news {
	font-family: "Verdana";
	font-size: 12px;
	font-weight: normal;
	color: #567D50;
	text-decoration: none;
	letter-spacing: normal;
	font-style: normal;
}
.text_news {
	font-family: "Verdana";
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	letter-spacing: normal;
	font-style: normal;
}

.text_titre_page {
	font-family: "Courier New";
	font-size: 20px;
	font-weight: normal;
	color: #274B26;
	text-decoration: none;
	letter-spacing: normal;
	font-style: normal;
}
.texte_room
 {
	font-family: "Verdana";
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	letter-spacing: normal;
	font-style: normal;
}
.texte_titre_room
 {
	font-family: "Verdana";
	font-size: 11px;
	font-weight: normal;
	color: #C2BE46;
	text-decoration: none;
	letter-spacing: normal;
	font-style: normal;
}
.texte_desc_room
 {
	font-family: "Verdana";
	font-size: 11px;
	font-weight: normal;
	color: #567D50;
	text-decoration: none;
	letter-spacing: normal;
	font-style: normal;
}
.text_liens
 {
	font-family: "Verdana";
	font-size: 11px;
	font-weight: normal;
	color: #567D50;
	text-decoration: none;
	letter-spacing: normal;
	font-style: normal;
}
a.lien_invisible
{
	font-family: "Verdana";
	color:#999999;
	text-decoration:none;
	font-size: 10px;
}
a.lien_invisible:visited
{
	font-family: "Verdana";
	color:#999999;
	text-decoration:none;
	font-size: 10px;
}
a.lien_invisible:hover
{
	font-family: "Verdana";
	color:#999999;
	text-decoration:none;
	font-size: 10px;
}
a.lien_intro
{
	font-family: Verdana;
	color:#C2BE46;
	text-decoration:none;
	font-size: 10px;
}
a.lien_intro:visited
{
	font-family: Verdana;
	color:#C2BE46;
	text-decoration:none;
	font-size: 10px;
}
a.lien_intro:hover
{
	font-family: Verdana;
	color:#FFFFFF;
	text-decoration:none;
	font-size: 10px;
}
a.lien_admin
{
	font-family: Verdana;
	color:#FFFFFF;
	text-decoration:none;
	font-size: 10px;
}
a.lien_admin:visited
{
	font-family: Verdana;
	color:#FFFFFF;
	text-decoration:none;
	font-size: 10px;
}
a.lien_admin:hover
{
	font-family: Verdana;
	color:#0000FF;
	text-decoration:none;
	font-size: 10px;
}
a.lien_photo
{
	font-family: Verdana;
	color:#C2BE46;
	text-decoration:none;
	font-size: 12px;
}
a.lien_photo:visited
{
	font-family: Verdana;
	color:#C2BE46;
	text-decoration:none;
	font-size: 12px;
}
a.lien_photo:hover
{
	font-family: Verdana;
	color:#567D50;
	text-decoration:none;
	font-size: 12px;
}
a.lien_underline
{
	font-family: Verdana;
	color:#C2BE46;
	text-decoration:underline;
	font-size: 12px;
}
a.lien_underline:visited
{
	font-family: Verdana;
	color:#C2BE46;
	text-decoration:underline;
	font-size: 12px;
}
a.lien_underline:hover
{
	font-family: Verdana;
	color:#567D50;
	text-decoration:none;
	font-size: 12px;
}